/* Eventlist
   ========================================================================== */

.gkmb__oneforall.-eventlist {
  display: grid;
  grid-gap: var(--g-gap);
  overflow: hidden;

  & .event__date .date__begin {
    margin: 0;
  }

  & .event__date {
    font-size: 250%;
    font-weight: var(--f-weight-n);
    line-height: 130%;
    color: rgb(var(--c-neutral-dark));
  }

  & .event__name {
    font-size: var(--f-size-l-1);
    font-weight: var(--f-weight-sb);
    line-height: 130%;
    text-transform: uppercase;
    color: rgb(var(--c-neutral-dark));
  }

  & .event__info,
  & .event__registrationdeadline,
  & .event__starttime,
  & .event__link {
    font-size: 100%;
  }

  & .event__info {
    margin-top: 0;
  }

  & .event__links {
    display: flex;
    flex-wrap: wrap;
    gap: 0 1rem;
    margin-top: 1.5em;
  }

  & .event__link {
    display: inline-block;
  }

  & .event__link::after {
    content: '\f105';
    font-family: 'FaLight', sans-serif;
    font-size: 90%;
    margin-left: 0.3em;
  }
}

@media only screen and (min-width: 640px) {
  .gkmb__oneforall.-eventlist {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media only screen and (min-width: 1024px) {
  .gkmb__oneforall.-eventlist {
    grid-template-columns: repeat(4, 1fr);
  }
}
